.topBarSearch{
    height: 26px;
    margin-left: 10px;
    width: 200px;
    text-align: center;
}

.topBar{
    width: 100%; 
    height: 100px; 
    background: #f8a13a; 
    float: right;
}

.colorFooter{
    width: 100%; 
    height: 40px; 
    background: #f8a13a; 
    float: right;
    min-height: 200px;
}

.footerCenter{
    width: 1016px; 
    margin-right: auto; 
    margin-left: auto; 
    display: block; 
    text-align: center; 
    color: rgb(255, 255, 255); 
    margin-top: 5px;
}

.footerInfoBox{
    float: right;
    width: 30%;    
    margin-top: 20px;
    text-align: right;
    margin-right: 3%;
}

.footerInfoTitle{
    font-weight: bold;
    padding-bottom: 10px;
    text-decoration: underline;    
}

.powerd{
    float: left;
    font-size: 16pt;
    margin-left: 30px;
    text-align: left;
    width: 100%;
}

.whiteLink{
    color: white;
}

#pagewrap {
    background-image: linear-gradient(to top, #c7c8c9, #fff 78%);
    box-shadow: none;
    float: right;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

.topStrip{
    margin-top: 20px;
    width: 100%; 
    display: block;
}

.topImage{
   float: right;
    width: 400px;    
}

.strip image{
    float: right;
    width: 100%;
    max-height: 100px;
}

.leftStrip{
    float: right;
    width: 611px;
    margin-right: 5px;
}

.line{
    float: right;
    width: 100%;
    display: block;
}

.menuButtenBox{
    float: right;
    padding: 3px;   
    font-weight: bold;    
}


.searchLable {
    background: #f8a13a none repeat scroll 0 0;
    border-radius: 0 7px 7px 0;
    color: #fff;
    float: right;
    font-weight: bold;
    padding: 5px;
    width: 40px;
    height: 20px;
}


.searchInput {
    background: black none repeat scroll 0 0;
    border: 0 none;
    border-radius: 7px 0 0 7px;
    color: white;
    float: right;
    font-weight: bold;
    padding: 5px;
    width: 115px;
    height: 20px;
}

.menuButtenBoxStyle{
    background: black none repeat scroll 0 0;
    border-radius: 7px;
    color: #fff;
    padding: 5px;
    height: 20px;      
}

.menuButtenBoxStyle:hover{color: #f8a13a}

.menuBar{
    background: #f8a13a none repeat scroll 0 0;
    border-radius: 0 7px 7px 0;
    color: #fff;
    height: 30px;
    margin-right: 2px;
    margin-top: 5px;
    width: 609px;
}

.menuBar ul li{
    float: right;
    padding: 5px;
    margin-right: 20px;
    font-weight: bold;
    color: #fff;
}

.harshama{
    float: right;
    height: 200px;
    margin-top: 25px;
    width: 100%;    
}

.harshamaLable{
    float: right;
    height: 200px;
    margin-right: 150px;
    width: 200px;    
}

.harshamaleDivur{
    float: right;
    font-size: 25pt;
    font-weight: bold;
    margin-top: 55px;
    width: 100%;    
}

.idconim{
    color: #f8a13a;
    float: right;
    font-size: 22pt;
    font-weight: bold;
    margin-top: 2px;
    width: 100%;
}

.harshamaForm{
    float: right;
    margin-top: 65px;
    width: 600px;    
}

.boldLine{
    font-weight: bold;
}

.harshamaSend{
    background: #f8a13a none repeat scroll 0 0;
    border: medium none;
    border-radius: 7px;
    color: #fff;
    font-weight: bold;
    margin-right: 175px;
    padding: 5px 20px;
}

.showInfo{
    background: url('../images/backgroundBlack.png');
    border-radius: 0 0 15px 15px;
    height: 80px;
    position: absolute;
    right: 28px;
    top: 100px;
    width: 265px;
    z-index: 900;
    color: #fff;
    display: block;
}

.showInfoRight{
    width: 150px;
    text-align: right;
    float: right;
}

.showInfoLeft{
    width: 100px;
    text-align: left;
    float: left;
}

.showTitle{
    font-size: 12pt;
    font-weight: bold;
    height: 20px;
    overflow: hidden;
    padding-right: 4%;
    width: 96%;
}

.showInfoBox{
    font-size: 8pt;
    padding-right: 4%;
    width: 96%; 
}

.showDate{
    font-weight: bold;
    margin-left: 3px;
    margin-top: 2px;    
}

.showTime{
    font-weight: bold;
    margin-left: 3px;
    margin-top: 10px;       
}

.showLink{
    margin-left: 3px;
    margin-top: 2px;       
}

.showLinkBox{
    background: #f8a13a none repeat scroll 0 0;
    border-radius: 7px;
    color: #fff;
    padding: 3px 10px;  
    font-size: 10pt;
}

.oneEvent{
    float: right;
    height: 300px;
    width: 100%;
}

.backImg{
    float: left;
    height: 100%;
}

.mainShoeText{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0+0,0+29,1+45,1+100 */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 29%, rgba(0,0,0,1) 45%, rgba(0,0,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(29%,rgba(0,0,0,0)), color-stop(45%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 29%,rgba(0,0,0,1) 45%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 29%,rgba(0,0,0,1) 45%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 29%,rgba(0,0,0,1) 45%,rgba(0,0,0,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 29%,rgba(0,0,0,1) 45%,rgba(0,0,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 ); /* IE6-8 */
    color: #fff;
    height: 300px;
    position: relative;
    width: 100%;
    z-index: 600;
}

.hzagatHaHodesh{
    font-size: 26pt;
    font-weight: bold;
    margin-right: 20px;
    padding-top: 20px;
    float: right;
}

.hazagatHaHodeshName{
    float: right;
    font-size: 26pt;
    margin-right: 10px;
    margin-top: 20px;
    width: 300px;
}

.hazagatHaHodeshTime{
    background: none repeat scroll 0 0 #f8a13a;
    border-radius: 7px;
    color: #fff;
    float: right;
    font-weight: bold;
    height: 25px;
    margin: 10px 20px 20px 320px;
    padding-top: 4px;
    text-align: center;
    width: 200px;
}

.showInfoMain{
    margin-bottom: 20px;
    margin-right: 20px;
    width: 50%;
}

.pageTitle {
    background: none repeat scroll 0 0 #f8a13a;
    border-bottom: 0 none;
    border-radius: 15px;
    color: #fff;
    float: right;
    font-size: 23pt;
    margin-right: 300px;
    margin-top: 30px;
    min-width: 400px;
    padding: 5px 20px;
    text-align: center;
    width: auto;
}


.imageUl {
    border-bottom: 0 none;
    float: right;
    margin-top: 10px;
    width: 100%;
}


.showImageBox {
    float: none;
    height: 200px;
    list-style-type: none;
    margin-left: auto;
    margin-right: auto;
    width: 320px;
}

.contantImage {
    box-shadow: none;
    height: 200px;
    max-width: 320px;
    text-align: center;
}